﻿body {
	background-color: #18447C;
	font-family: Arial, Helvetica, sans-serif;
	font-size: smaller;
	text-align: center;
	margin: 0;
	padding: 5px;
}
#popHeader {
	background-color: #FFFFFF;
	text-align: center;
	padding: 5px 0 0;
	margin: 5px auto 0 auto;
	height: 55px;
	-moz-border-radius: 5px;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	position: relative;
	max-width: 1000px;
	min-width: 600px; 
	width:auto;
}

#popContent 
{
	background-color: #FFFFFF;
	text-align: left;
	-moz-border-radius: 5px;
	border-bottom-left-radius: 5px;
	border-bottom-right-radius: 5px;
	position: relative;
	max-width: 1000px;
	min-width: 600px;
	margin: auto;
	margin-top: 2px; 
	margin-bottom: 10px;
	padding-bottom: 5px; 
	width:auto;
}

.indentContent
{
	margin-left: 30px;
	margin-right: 30px;
}

#NOEPlogo {
	position: relative;
	margin:0;
	padding: 0;
	border: none;
}
#CBE_logo 
{
	position: relative;
	border: none;
	margin:0;
	padding: 0;
	margin-left: 50px;
}

h2 {
	margin-top: 0px;
	margin-bottom: 0px;
	background-color: #E2EAF1;
	color: #09357A;
	font-size: 1.2em;
	text-align: center;
	height: 1.5em;
	vertical-align: middle;
	padding-top: 3px;
}

h3 
{
	color: #3E638F;
	margin-top: 5px;
	margin-bottom: -12px;
	font-size: 1.1em;
	font-weight: bold;
	text-align: left;
}

.rightPlace {
	float:right;
	padding: 0 0 0 5px;
}
.leftPlace {
	float:left;
	padding: 5px;
}

figure.figureRight
{
    float: right;
    margin: 0 0 10px 10px;
    border: solid 1px darkblue;
}
    figure.figureRight figcaption
    {
        text-align:center;
        font-size: .9em;
    }


.seeRed {
	color: red;
	font-weight: bold;
}

.bdBlue {
	color: #003399;
	font-weight: bold;
}

#footer {
	top: 10px;
	position: relative;
	font-size: 12px;
	text-align: center;
	height: 100px;
	clear: both;
}

#footer ul 
{
	text-align: center;
}

#footer hr {
	color: #E2EAF1;
	background-color: #E2EAF1;
	width: 90%;
}

#footer a {
	text-decoration: none;
}

#footer a:hover {
	text-decoration: underline;
}

#footer li { /*ditto*/
	display: inline;
	list-style: none;
	padding: 0px 8px;
	vertical-align: middle;
}

#footer p {
	margin: auto;
	margin-top: 5px;
}

p.dater {
	float: right;
	margin-right: 50px;
    width: auto;
    height: auto;
	margin-top: 10px;
	color: black;
	font-weight: normal;
	font-size: .8em;
	font-style: italic;
}

.dater {
    display: block;
    height: 1.0em;
    margin: 5px 20px;
}

    .dater p {
        color: rgb(170,180,190);
        font-weight: normal;
        font-size: .8em;
        text-align: right;
        font-style: italic;
    }

